KJS(1)

NAME
kjs - Interpretador do KDE compatível com o ECMAScript

SYNOPSIS

kjs [--help | -help | -h] [-einstrução] [programa]

DESCRIçãO

O kjs é um motor de ECMAScript/JavaScript para o KDE.

OPçõES DA APLICAçãO

--help,-help,-h
    Mostra uma ajuda sobre a utilização do kjscmd.

-e instrução
    Executa a instrução e sai. Por exemplo:

    kjs -e "print('olá mundo')"

programa
    Executa as instruções incluídas no arquivo programa.

UTILIZAçãO

O kjs arquivo, como em muitos outros interpretadores, quando é invocado sem parâmetros usa um editor de linhas para inserir instruções, apresentando a linha de comando
JS
>
 Para sair do editor de linha, digite quit() ou pressione Ctrl+D.

VEJA TAMBéM

kjs(1)

PROBLEMAS

Existem provavelmente muitos erros. Use o bugs.kde.org: http://bugs.kde.org para comunicá-los.

AUTHOR
Harri Porten <porten@kde.org>.